Loading...
Searching...
No Matches
sys_region Struct Reference

Single OS-map region definition. More...

`#include <addrxlat-priv.h>`

## Data Fields

addrxlat_addr_t | first
addrxlat_addr_t | last
addrxlat_sys_meth_t | meth
enum sys_action | act

## Detailed Description

Single OS-map region definition.

The documentation for this struct was generated from the following file:

- src/addrxlat/addrxlat-priv.h